## ruby-optimist 3.0.0

=== debian/changelog ===
ruby-optimist (3.0.0-2) unstable; urgency=medium

  * Source-only upload
  * Fix d/upstream/metadata

 -- Utkarsh Gupta <utkarsh@debian.org>  Wed, 12 Feb 2020 05:36:19 +0530

ruby-optimist (3.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #946423)

 -- Utkarsh Gupta <utkarsh@debian.org>  Mon, 03 Feb 2020 12:40:05 -0500
