=== debian/control ===
Source: ruby-optimist
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Utkarsh Gupta <utkarsh@debian.org>
Build-Depends: debhelper-compat (= 12),
               gem2deb (>= 1),
               rake,
	       ruby-chronic
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-optimist.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-optimist
Homepage: http://manageiq.github.io/optimist/
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-optimist
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Commandline parser for Ruby that just gets out of your way
 Optimist is a commandline option parser for Ruby that just
 gets out of your way. One line of code per option is all you need to write.
 .
 For that, you get a nice automatically-generated help page, robust option
 parsing, command subcompletion, and sensible defaults for everything you
 don't specify.
