=== debian/watch ===
version=4
https://gemwatch.debian.net/optimist .*/optimist-(.*).tar.gz
