## ruby-optimist 3.1.0

=== debian/changelog ===
ruby-optimist (3.1.0-2) unstable; urgency=medium

  * Team upload.
  * Source only upload for migration to testing(Closes: #1082930)

 -- Abhijith PA <abhijith@debian.org>  Sun, 29 Sep 2024 10:54:36 +0530

ruby-optimist (3.1.0-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

  [ Aquila Macedo ]
  * New upstream version 3.1.0
  * d/control:
    - Bump Standards-Version to 4.7.0; no changes needed
    - Drop obsolete XS-Ruby-Versions field
    - Fixing indentation
  * d/patches: add minitest.patch

 -- Aquila Macedo Costa <aquilamacedo@riseup.net>  Sat, 27 Jul 2024 22:05:33 -0300
