=== debian/control ===
--- 
+++ 
@@ -1,23 +1,21 @@
 Source: ruby-optimist
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Utkarsh Gupta <utkarsh@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 1),
                rake,
-	       ruby-chronic
-Standards-Version: 4.5.0
+               ruby-chronic
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-optimist.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-optimist
-Homepage: http://manageiq.github.io/optimist/
+Homepage: https://manageiq.github.io/optimist/
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-optimist
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends}
