## ruby-optimist 3.2.1

=== debian/changelog ===
ruby-optimist (3.2.1-1) unstable; urgency=medium

  [ Lucas Nussbaum ]
  * Add debian/salsa-ci.yml

  [ Simon Quigley ]
  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.2, no changes needed.
  * Remove reverse-applicable minitest.patch.

 -- Simon Quigley <tsimonq2@debian.org>  Thu, 20 Nov 2025 11:25:52 -0600
