=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                gem2deb (>= 1),
                rake,
                ruby-chronic
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-optimist.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-optimist
 Homepage: https://manageiq.github.io/optimist/
